Bug 725490 - [abrt] evolution-3.0.2-3.fc15: notify_changes: Process /usr/libexec/evolution/3.0/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.0.2-3.fc15: notify_changes: Process /usr/libexec/evolution...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:c0cec5d865babddd746c44a7f97...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-25 12:01 EDT by James
Modified: 2011-07-26 07:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-26 07:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (40.71 KB, text/plain)
2011-07-25 12:01 EDT, James
no flags Details
File: backtrace (41.44 KB, text/plain)
2011-07-25 12:01 EDT, James
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 655338 None None None Never

  None (edit)
Description James 2011-07-25 12:01:45 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/evolution/3.0/evolution-alarm-notify
comment:        (Circumstances of crash unknown.)
component:      evolution
crash_function: notify_changes
executable:     /usr/libexec/evolution/3.0/evolution-alarm-notify
kernel:         2.6.38.8-36.rhapsody.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        evolution-3.0.2-3.fc15
reason:         Process /usr/libexec/evolution/3.0/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
time:           Mon Jul 18 09:45:19 2011
uid:            500
username:       james
var_log_messages: Jul 18 09:45:27 rhapsody abrt[22550]: saved core dump of pid 24369 (/usr/libexec/evolution/3.0/evolution-alarm-notify) to /var/spool/abrt/ccpp-2011-07-18-09:45:19-24369.new/coredump (12611584 bytes)

backtrace:      Text file, 42436 bytes
maps:           Text file, 41686 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:322cc067521977fd7ed993ef863b5a13d702b4ac
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:35b28d014659e2dbca460859b84c985e03695724
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4acec74bec90b6f7dbf48395774f4a7198c93b02
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:020ea634b00e306a5ba5982d96f7f55c560bee88
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:a2960147ad19dd5da7908715cddbc33e005dd309
:aaf62304b0fc10611d35b4f56005479d4c58868d
:1daa755342d69ab3cfb6f2d2925a1544bf455c49
:ebb6702a16d91f29f76e61e919170eba439029c5
:0b509ba0261dcc0d9a77b310f0ff97aceedc166b
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:3d26f2858003fab85b6439a79d6ed86a3dcc4b7c
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:b06863e37ed8553f282a929588a1453c52630bcd
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:4b8d7812cda9d15bc6c9acff9ace9cd7b36ba5ce
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:bfe78a8c603507f97b538d3f90408421fe089bc8
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:6d29ec444f6caf685125ccdebb7b87eb161c1e68
:48f6ae092861d2cc345d614a1e9cbcc8f3f241d3
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f77561c1910d48f6d02230d9837b95851d06a761
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:a6ad58b29f6163ac63f9eb7fc08bf0663764779b
:a07a121002425bb39c1f54c29bfce32d34cea2c1
:48aea888319e1848137073c9cbde54a4c2a731c9
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:1be1f27cc17b1c5edfec33d38e0cf6afd8d7bc7f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:4e07b77adb145cc6404542708f22dc48ded94731
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:1c6a95451ee19617be5abea3d121f0226d21ddda
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:13ff10a075f084abf260b9dd96618c1037ba3d75
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:e103cad47ec6886d6bc49bf6a555f48dbc314dd9
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:263808e67654286dd52d513eff5f47217feb6bf2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:7c4077752ff43f64a483ba9bea9a09c83ddc3537
:b6daf4d6231567e779f59e3ab5e7909ed5eb2cdf
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:411258dd13bfde5ebeba996eaa5703942827c374
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:95732a44ff4626574a2c981184614ecab521006f
:34379b9acca9429c42f8496a78c30e20ca8893fe
:4f23f08f29b4950150b13ecb653bd3e73cea29e4
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:32e3c32575e6fd2a16d5db151377c140c1130f3e
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:7cdf9e9b898b041164bb3304071029813bbcd8d2
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:34fdb31481906f347f8dd8215f0df5d3f074167b
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:ddaccb07249c19d72544053590a31401e305a762
:e567a4b498aa9dfc484575e666a17925f0944318
:eedc908aae85303be5fcc961bb293d7b37c97960
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:ccda0d37b6bd1f39ffd20c5fe84f2724a1dc87bf
:b038838c10d38141b6ec19b40168be9caaa78286
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:bb1384e54002c1c06cddc3945fffe75a93828516
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:2371d3cd2d7f4ae5fc1aae837abe7e921ebc2885
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309874435
:/usr/lib64/evolution/3.0/libemiscwidgets.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309247844
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309205424
:/usr/lib64/evolution/3.0/libeutil.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309247844
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1308406361
:/usr/lib64/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1308409286
:/usr/lib64/gtk-3.0/modules/libgail.so gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308409174
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308409174
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308406360
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308406360
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308406608
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.x86_64 (Fedora Project) 1308409241
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309203396
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309205426
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309874419
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/evolution/3.0/libfilter.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309247844
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14-4.x86_64 (Fedora Project) 1309874419
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.x86_64 (Fedora Project) 1308864173
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309874435
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.3.fc15.x86_64 (Fedora Project) 1310240806
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308406360
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1308409185
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305315732
:/usr/share/locale/en_GB/LC_MESSAGES/evolution-3.0.mo evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309247844
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309874435
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309874435
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308409174
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308409174
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.x86_64 (RPM Fusion) 1308946912
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1308409178
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/evolution/3.0/libevolution-a11y.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309247844
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308409174
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.x86_64 (Fedora Project) 1308409660
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1305315738
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1308406362
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308406360
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.x86_64 (Fedora Project) 1305315792
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1308406611
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1308406429
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309874435
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1308406429
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310062672
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1308409286
:/usr/lib64/libunique-3.0.so.0.0.0 unique3-3.0.0-1.fc15.x86_64 (Fedora Project) 1305315785
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libedataserverui-3.0.so.0.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1308409286
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305315722
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310062672
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/evolution/3.0/libgnomecanvas.so.0.0.0 evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309247844
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309874435
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1308409394
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1308409286
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1305315801
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1308406305
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.x86_64 (Fedora Project) 1310559848
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308406377
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308406360
:/usr/lib64/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.x86_64 (Fedora Project) 1305315792
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309874435
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309874435
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310062672
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308406360
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1308406429
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/share/locale/en_GB/LC_MESSAGES/evolution-data-server-3.0.mo evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1308409286
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/usr/libexec/evolution/3.0/evolution-alarm-notify evolution-3.0.2-3.fc15.x86_64 (Fedora Project) 1309247844
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1308406361
:/usr/lib64/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1308409286
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309203396
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309874435
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309874435
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1308406361
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310062672
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778

environ:
:'LDFLAGS=-L/home/james/local/lib '
:MANPATH=/home/james/local/share/man:
:XDG_SESSION_ID=18
:HOSTNAME=rhapsody
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d8979e805ee9947d4ac08e580000000d-1310728536.45287-1566087498
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-asQkE7
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=james
:LD_LIBRARY_PATH=/home/james/local/lib:
:CPATH=/home/james/local/include:
:USERNAME=james
:MAIL=/var/spool/mail/james
:PATH=/home/james/local/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/james
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=24165
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:'PS1=[\\u@\\[\\033[1;34m\\]\\h\\[\\033[0m\\] \\W]\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/james
:SHLVL=1
:'CFLAGS=-I/home/james/local/include '
:LOGNAME=james
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7zO7BGxzbZ,guid=2b24fe61b474c841037098790000d02d
:PKG_CONFIG_PATH=/home/james/local/lib/pkgconfig:
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/james
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-james-O7al1H/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/24173,unix/unix:/tmp/.ICE-unix/24173
:ORBIT_SOCKETDIR=/tmp/orbit-james
:SSH_AUTH_SOCK=/tmp/keyring-asQkE7/ssh
:GPG_AGENT_INFO=/tmp/keyring-asQkE7/gpg:0:1
:DESKTOP_AUTOSTART_ID=10207c7debb25f9ce6131072853752086200000241730023
Comment 1 James 2011-07-25 12:01:48 EDT
Created attachment 515105 [details]
File: maps
Comment 2 James 2011-07-25 12:01:50 EDT
Created attachment 515106 [details]
File: backtrace
Comment 3 Milan Crha 2011-07-26 07:29:08 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=655338

Note You need to log in before you can comment on or make changes to this bug.